@charset "utf-8";


/*200622 예약페이지 리뉴얼*/

table.booking_info{
    width: 100%;
    margin-top: 50px;
    border: 1px solid #c1c1c1;
}
table.booking_info input, table.booking_info select{border:1px solid #c1c1c1;}
table.booking_info img{max-width: 100%;vertical-align: top;}
table.booking_info caption{text-align:left; padding:0px 0 10px 0; color:#32667e; font-size:15px;}
table.booking_info th{
    background: #f6f6f6;
    padding: 10px 0;
    color: #36404a;
    font-weight: normal;
    width: 217px;
    vertical-align: middle;
    font-size: 15px;
    border-bottom: 1px solid #c1c1c1;
    border-right: 1px solid #c1c1c1;
}
table.booking_info th.booking_info{width: 65px;}
table.booking_info td{border-bottom: 1px solid #d6d6d6;text-align: left;padding: 8px 25px;position: relative;line-height:22px;word-break:  break-word;}
table.booking_info td input[type=text], table.reserve td input[type=email]{
    /* height: 23px; */
    width: 352px;
}
table.booking_info td select{height:30px;}
table.booking_info td textarea{width: 778px;height:348px;resize: none;}
table.booking_info td a.btn_find_post{
    background: #000;
    color: #fff;
    font-size: 12px;
    padding: 6px;
    margin-top: 2px;
    display: block;
}


.step1.reserve_info select,.step1.reserve_info input{width: 100px;}
.reserve_info {margin:0 0 100px 0;}
.reserve_info h3{font-size:26px;text-align:left;font-weight:normal;padding: 0px 0 10px 0;}
.reserve_info h3 strong{}
.reserve_info > p{text-align:left;padding:0 0 30px 0;font-size: 17px;}
.reserve_info select{height: 38px !important;width: 80px;color: #686868;text-indent: 8px;}
.reserve_info select, .reserve_info input{border: none;height: 34px;font-size: 17px;border-radius: 5px;width: 100%;text-align: right;padding-right: 10px;box-sizing: border-box;}
#reserve_name{height: 34px;text-align: left;text-indent: 10px;}
input.radio_clinic {width: 14px !important;height: 14px !important;margin-right: 15px !important;text-align: left;}
label.label_clinic {    margin-right: 30px;    font-size: 17px;}
input#first_medical {
    margin-bottom: 50px;
    margin-right: 15px;
}

label {}

input#second_medical {
    margin-left: 80px;
    margin-right: 15px;
}
ul.medico_list.Form_box {
    width: 690px;
    text-align: left;
    margin-left: -14px;
    margin-bottom: 30px;
}
ul.medico_list.Form_box li{
    display: inline-block;
    width: 310px;
    height: 70px;
    line-height: 70px;
    text-align: left;
    margin-bottom: 20px;
    background-color: #fff;
    border-radius: 15px;
    font-size: 17px;
    color: #202020;
    text-indent: 90px;
    margin: 0 14px 19px;
    -webkit-transition: background-color .3s, -webkit-transform .3s;
    transition: background-color .3s, transform .3s;
}
#staffList > div img{float:left;margin-right: 26px;}
#staffList > div {
    background: #fff;
    border-radius: 15px;
    display: inline-block;
    width: 310px;
    height: 120px;
    vertical-align: middle;
    margin-top: 0 !important;
    overflow: hidden;
    -webkit-transition: background-color .3s, -webkit-transform .3s;
    transition: background-color .3s, transform .3s;
    padding: 19px 30px;
    box-sizing: border-box;
    margin: 0 14px 19px 0;
}
#staffList > div  dt {
    font-size: 17px;
    color: #003b77;
    font-weight: normal;
    padding-top: 14px;
    padding-bottom: 0px;
}

#staffList > div  dd {
    color: #202020;
    font-weight: 500;
    font-size: 17px;
}
.step2.reserve_info label > input[type="radio"] {
    height: 13px;
    line-height: 24px;
}
.step2.reserve_info:after{content:'';clear:both;display:block;}
.step2.reserve_info ul{text-align:left;}

.step2.reserve_info ul li h4 {padding-bottom: 30px;font-size: 17px;font-weight: 500;}
.step2.reserve_info ul li textarea{border-radius: 5px;border: none;width: 100%;height: 215px;padding: 15px;box-sizing: border-box;font-size: 17px;}

.clinic_choice {
    background: #f0f0f0;
    border-radius: 15px;
    width: 749px;
    float: left;
    padding: 45px;
    box-sizing: border-box;
    height: 1300px;
}

.time_choice {
    background: #e5e5e5;
    width: 430px;
    float: right;
    border-radius: 15px;
    height: 1013px;
    padding: 45px;
    box-sizing: border-box;
}
div#staffList {
    height: 700px;
    overflow: hidden;
}
.doctor_choice {    background: #003b77 !important;}
.doctor_choice dt, .doctor_choice dd{color: #fff !important;}
.clinic_foot {background: url('../res/images/consult/icon_reserve_foot.png') no-repeat #fff 30px center;}
.clinic_shoul {background: url('../res/images/consult/icon_reserve_shoul.png') no-repeat #fff 30px center;}
.clinic_knee {background: url('../res/images/consult/icon_reserve_knee.png') no-repeat #fff 30px center;}
.clinic_hand {background: url('../res/images/consult/icon_reserve_hand.png') no-repeat #fff 30px center;}
.clinic_spine {background: url('../res/images/consult/icon_reserve_spine.png') no-repeat #fff 30px center;}

.clinic_foot.choice {background: url('../res/images/consult/icon_reserve_foot2.png') no-repeat #003B77 30px center !important; color: #fff !important;}
.clinic_shoul.choice {background: url('../res/images/consult/icon_reserve_shoul2.png') no-repeat #003B77 30px center !important; color: #fff !important;}
.clinic_knee.choice {background: url(../res/images/consult/icon_reserve_knee2.png) no-repeat #003B77 30px center !important; color: #fff !important;}
.clinic_hand.choice {background: url('../res/images/consult/icon_reserve_hand2.png') no-repeat #003B77 30px center !important; color: #fff !important;}
.clinic_spine.choice {background: url('../res/images/consult/icon_reserve_spine2.png') no-repeat #003B77 30px center !important; color: #fff !important;}

div#reserve_calander {
    height: 356px;
}

.ui-datepicker-header.ui-widget-header.ui-helper-clearfix.ui-corner-all {
    background: #fff;
    border: none;
}

table.ui-datepicker-calendar {
}

td.ui-datepicker-week-end.ui-datepicker-other-month.ui-datepicker-unselectable.ui-state-disabled {
    height: 15px !important;
}

td.ui-datepicker {}

.ui-datepicker td {
    height: 35px;
    width: 35px;
    border-radius: 50%;
    border: none;
    padding: 0 !important;
    text-align: center !important;
    margin: 0 auto !important;
    vertical-align: middle;
}

a.ui-state-default {
    background: #fff !important;
    border: none !important;
    text-align: center !important;
    /* color: #fff !important; */
    width: 35px !important;
    height: 35px !important;
    line-height: 35px !important;
    border-radius: 50% !important;
    /* margin: 0 auto !important; */
}

span.ui-state-default {
    border: none !important;
    height: 35px !important;
    width: 35px !important;
    text-align: center !important;
    background: #fff !important;
    line-height: 35px !important;
    vertical-align: middle;
}
a.ui-datepicker-prev.ui-corner-all {
    left: 54px;
    top: 16px;
    width: 26px;
    height: 26px;
    }
a.ui-datepicker-next.ui-corner-all {
    right: 54px;
    top: 16px;
    width: 26px;
    height: 26px;
}

.ui-datepicker-header.ui-widget-header.ui-helper-clearfix.ui-corner-all {
    padding: 10px 0 25px;
    font-size: 20px;
    font-weight: normal;
}
div.reserve_calender {height: 340px;background: url('../res/images/consult/bg_reserve_noti.png') center no-repeat;width: 100%;margin-bottom: 24px;}

.ui-widget.ui-widget-content {
    border: none;
    width: 100%;
    margin-bottom: 26px;
    height: 340px;
    border-radius: 7px;
    box-sizing: border-box;
}

.time_choice ul li{margin-bottom:46px}

.ui-state-active {
    background: #003b77 !important;
}

a.ui-state-default {
    background: #fff !important;
}

.ui-datepicker td span, .ui-datepicker td a{padding:0 !important;}

a.ui-state-default.ui-state-active {
    background: #003b77 !important;
}

/* custom radio button */
input.reserve_time2[type=radio]{
	width: 0;
  height: 0;
  position: absolute;
  left: -9999px;
}
input.reserve_time2[type=radio] + label{
  margin: 0;
  height: 40px;
  width: 162px;
  box-sizing: border-box;
  position: relative;
  display: inline-block;
  border: solid 1px #DDD;
  border-radius: 8px;
  background-color: #FFF;
  line-height: 40px;
  text-align: center;
  transition: border-color .15s ease-out,  color .25s ease-out,  background-color .15s ease-out, box-shadow .15s ease-out;
  margin-right: 11px;
  cursor: pointer;
}
input.reserve_time2[type=radio]:checked + label{
	background-color: #003b77;
	color: #FFF;
	border-color: #003b77;
	z-index: 1;
}
input#reserve_date2 {
    text-align: right;
    padding: 0 20px;
    box-sizing: border-box;
}
input#agree_yes {
    width: 15px;
    height: 15px;
    margin: 0 10px 0 50px;
    text-align: left;
}

div.subtitle table {
    text-align: left;
    font-size: 15px;
}
span.color_red {
    color: #f02727;
}
input#ok_icon {
    background: #b1b2b3;
    color: #fff;
    width: 139px;
    height: 55px;
    border-radius: 17px;
    font-size: 20px;
    text-align: center;
  border: none;
}
div.reserve_information {
    margin-top: 95px;
    background: #ecf2f7;
    border-radius: 20px;
    padding: 80px 0 50px;
}
div.reserve_information input{height: 14px;width: 14px;vertical-align: text-bottom;}
div.reserve_information h6{color:#003b77; font-size:21px;padding-bottom:30px;}
div.reserve_information p{font-size: 16px;font-weight:500;color:#1d1d1d;line-height:22px;}
div.reserve_information strong{font-size: 16px;font-weight:500;color:#003b77;line-height:22px;padding-bottom: 30px;display:block;}
label.reserve_date_title {
    display: block;
    margin-top: -30px;
    color: rgba(0, 0, 0, .5);
    margin-left: 13px;
}
label.pm {
    margin-right: 0 !important;
}
.ui-datepicker-prev span{
      background: url('../res/images/consult/btn_calender_prev.png') no-repeat center !important;
    background-image: none;
    width: 26px;
    height: 26px;
}
.ui-datepicker-next span{
    background: url('../res/images/consult/btn_calender_next.png') no-repeat center !important;
    background-image: none;
    width: 26px;
    height: 26px;
}
table.ui-datepicker-calendar {
    margin: 0 0 0 0 !important;
}
.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span{
    left: 0 !important;
    margin-left: 0 !important;
    margin-top: 0 !important;
    top: 0 !important;
}
.reserve_info .ui-state-hover {
    border: none !important;
    background: none !important;
}


/*원스톱 예약 스타일 2021-08-09 */
ul.reserve-align {
    margin: 26px 0;
}

ul.reserve-align li {
    margin: 0 10px;
    display: inline-block;
}

a.reserve_cancel {
    background: #fff;
    color: #434445;
    width: 139px;
    height: 55px;
    border-radius: 17px;
    font-size: 20px;
    text-align: center;
    border: none;
    display: block;
    line-height: 55px;
}
.btn-one-stop {
    background: #003b77 !important;
}
/*원스톱 예약 스타일 2021-08-09 */
/*예약 끝*/
